Bug 37003

Summary: Release team 24.11
Product: Koha Reporter: Katrin Fischer <katrin.fischer>
Component: AboutAssignee: Martin Renvoize <martin.renvoize>
Status: Pushed to main --- QA Contact: Kyle M Hall <kyle>
Severity: normal    
Priority: P5 - low CC: david, kyle, lucas, martin.renvoize
Version: unspecifiedKeywords: RM_priority
Hardware: All   
OS: All   
Change sponsored?: --- Patch complexity: ---
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:
24.11.00
Bug Depends on: 35504    
Bug Blocks:    
Attachments: Bug 37003: Add the 24.11 release team
Bug 37003: Add the 24.11 release team
Bug 37003: Add the 24.11 release team
Bug 37003: Add the 24.11 release team
Bug 37003: Add the 24.11 release team
Bug 37003: (follow-up) Ammend 22.11 RMaint
Bug 37003: (follow-up) Amend 22.11 RMaint

Description Katrin Fischer 2024-05-31 20:40:32 UTC
Same procedure as every release: we need to add the new team to the about page.
Comment 1 Martin Renvoize 2024-06-06 10:28:28 UTC
Created attachment 167536 [details] [review]
Bug 37003: Add the 24.11 release team

This patch updates the teams.yaml to include the voted in 24.11
release team.

Test plan
1/ Check against https://wiki.koha-community.org/wiki/Release_Teams
Comment 2 Martin Renvoize 2024-06-06 10:31:07 UTC
Created attachment 167537 [details] [review]
Bug 37003: Add the 24.11 release team

This patch updates the teams.yaml to include the voted in 24.11
release team.

Test plan
1/ Check against https://wiki.koha-community.org/wiki/Release_Teams
Comment 3 Martin Renvoize 2024-06-06 10:57:01 UTC
Created attachment 167538 [details] [review]
Bug 37003: Add the 24.11 release team

This patch updates the teams.yaml to include the voted in 24.11
release team.

Test plan
1/ Check against https://wiki.koha-community.org/wiki/Release_Teams
Comment 4 Chris Cormack 2024-06-07 08:56:27 UTC
Created attachment 167564 [details] [review]
Bug 37003: Add the 24.11 release team

This patch updates the teams.yaml to include the voted in 24.11
release team.

Test plan
1/ Check against https://wiki.koha-community.org/wiki/Release_Teams

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Comment 5 Katrin Fischer 2024-06-20 07:18:15 UTC
I updated the wiki as Frederic Demians has agreed to stay RMaint for 22.11:
https://wiki.koha-community.org/wiki/Roles_for_24.11
Comment 6 Kyle M Hall 2024-06-21 17:16:30 UTC
Created attachment 167975 [details] [review]
Bug 37003: Add the 24.11 release team

This patch updates the teams.yaml to include the voted in 24.11
release team.

Test plan
1/ Check against https://wiki.koha-community.org/wiki/Release_Teams

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 7 Martin Renvoize 2024-06-25 13:15:19 UTC
Created attachment 168066 [details] [review]
Bug 37003: (follow-up) Ammend 22.11 RMaint
Comment 8 Martin Renvoize 2024-06-25 13:15:52 UTC
Created attachment 168067 [details] [review]
Bug 37003: (follow-up) Amend 22.11 RMaint
Comment 9 Katrin Fischer 2024-06-25 14:51:50 UTC
Thank you for the follow-up!
Comment 10 Katrin Fischer 2024-06-25 16:37:02 UTC
Pushed for 24.11!

Well done everyone, thank you!